<?php
$sidebar_details = luxe_sidebar_position();
if ($sidebar_details['layout'] == 'left_sidebar'): ?>
    </div>
  </div><!-- .row -->
<?php elseif ($sidebar_details['layout'] == 'right_sidebar'): ?>
    </div>
    <?php get_sidebar(); ?>
  </div><!-- .row -->
<?php else: ?>
  </div>
</div>
<?php endif; ?>
